img {
	max-width: 100%;
	height: auto;
}

.btn-primary {
	font-family: 'Open Sans', sans-serif;
	border-radius: 3px;
	background-color: #f5a623;
	border-color: #f5a623;
	font-size: 14px;
	color: #172f4d;
	padding: 8px 15px;
	line-height: 18px;
	min-width: 120px;
	position: relative;
	overflow: hidden;
}

.btn-primary:hover {
	background-color: #f69900;
	color: #172f4d;
    border-color: #f5a623;
}

.btn-primary.active, .btn-primary:active, .open>.dropdown-toggle.btn-primary {
	background-color: #f5a623;
	color: #172f4d;
    border-color: #f5a623;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.btn-primary.focus, .btn-primary:focus {
	background-color: #f5a623;
	color: #172f4d;
    border-color: #f5a623;
}

.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover, .open>.dropdown-toggle.btn-primary.focus, .open>.dropdown-toggle.btn-primary:focus, .open>.dropdown-toggle.btn-primary:hover {
	background-color: #f5a623;
	color: #172f4d;
    border-color: #f5a623;
}

.btn-trans {
	font-size: 13px;
	line-height: 1.54;
	text-align: left;
	color: #143a52;
	padding: 15px 10px;
	border-top: solid 1px rgba(173, 187, 204, 0.99);
	display: block;
}

.btn-trans:active {
	-webkit-box-shadow: none;
	box-shadow: none;
}

.btn-arrow:before {
	content: "\f105";
	position: absolute;
	right: 0;
	top: 0;
	font-family: FontAwesome;
	font-size: 16px;
	padding: 12px 10px 0 10px;
	color: #ffa500;
	-webkit-transition: .31s;
	transition: .31s;
}

.size-lg {
	min-width: 215px;
}

.arrow-right {
	text-align: left;
}

.arrow-right:before {
	content: '';
	width: 20px;
	height: 20px;
	position: absolute;
	right: 10px;
	top: 7px;
	background-image: url(../images/arrow-right.svg);
	background-repeat: no-repeat;
	background-size: 20px auto;
	-webkit-transition: .31s;
	transition: .31s;
}

.arrow-right:hover:before {
	right: 5px;
}

.btn-arrow:hover:before {
	padding-right: 5px;
}

.navbar-default {
	background: #fff;
	min-height: 42px;
	border: 0;
	font-size: 13px;
	color: #000000;
	margin-bottom: 0;
	border-radius: 0;
}

.navbar-default .navbar-nav>li>a {
	color: #000;
}

.navbar-default .nav>li>a {
	line-height: 1.46;
	padding: 12px 20px;
}

.navbar-default .nav>li:first-child {
	margin-left: -15px;
}

.h2 {
	font-family: 'Roboto Slab', serif;
	font-size: 26px;
	line-height: 1.27;
	color: #ffffff;
}

.regular {
	font-weight: normal;
}

p {
	margin-bottom: 20px;
}

.bx-wrapper {
	border: 0;
	box-shadow: none;
	background: none;
	margin: 0;
}

.hero-section .bx-wrapper .bx-pager {
	max-width: 1170px;
	margin: 0 auto;
	left: 0;
	right: 0;
	top: 50%;
	padding: 30px 15px;
	text-align: left;
}

/* Modal */
.close {
    text-shadow: none;
    filter: alpha(opacity=100);
    opacity: 1;
	font-size: 0;
}

.close:focus, .close:hover {
    filter: alpha(opacity=100);
    opacity: 1;
}

.cross {
	display: inline-block;
	width: 24px;
	height: 24px;
	position: relative;
}

.cross:before, .cross:after {
	position: absolute;
	left: 11px;
	content: ' ';
	height: 24px;
	width: 2px;
	background-color: #000;
}

.cross:before {
	transform: rotate(45deg);
}

.cross:after {
	transform: rotate(-45deg);
}


.modal-backdrop {
	background: rgba(240, 240, 240, 0.8);
}

.modal-content {
	-webkit-box-shadow: none;
	box-shadow: none;
	border: 0;
}

.modal-dialog {
	margin-top: 150px;
}

.modal-header {
	border: 0;
	padding: 30px 30px 5px 30px;
}

.modal h4 {
	font-family: 'Roboto Slab', sans-serif;
	font-size: 26px;
	font-weight: bold;
	line-height: 1.27;
	color: #172f4d;
	margin: 0;
}

.modal-body {
	padding: 15px 30px 30px 30px;
	font-size: 16px;
	line-height: 1.5;
	color: #000000;
}

@media (min-width: 992px) {
	.modal-dialog {
		width: 834px;
	}
}
/* Modal */


/* Inner Page Hero Style */
#hero-banner {
	background-color: #ddd;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	position: relative;
	margin-bottom: 20px;
	height: 470px;
}

#hero-banner.style01 {
	font-family: 'Roboto Slab', sans-serif;
	text-align: center;
	color: #fff;
	font-size: 26px;
	line-height: 1.27;
	padding-top: 145px;
}

#hero-banner.style01 h1 {
	font-size: 42px;
	font-weight: bold;
	line-height: 1.29;
}


#hero-banner svg  {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 30px;
	fill: #fafafa;
}

#hero-banner.style02 {
	display: table;
	width: 100%;
	height: 340px;
	padding: 0 0 60px;
	color: #fff;
}

#hero-banner.style02 .hero-inner {
	display: table-cell;
	vertical-align: bottom;
}

#hero-banner.style02 h1 {
	font-family: 'Roboto Slab', sans-serif;
	font-size: 26px;
	line-height: 1.27;
	border-bottom: 1px solid #fff;
	padding: 0 0 14px;
	margin: 0 0 6px;
}
/* Inner Page Hero */

.breads {
	list-style: none;
	padding: 0;
	margin: 0;
}

.breads li {
	display: inline-block;
	line-height: 20px;
	color: #fff;
	font-size: 13px;
}

.breads li a {
	text-decoration: none;
	color: #fff;
	line-height: 1.46;
}

.breads li:first-child a {
	display: block;
    text-indent: -9999px;
	width: 20px;
	height: 20px;
	background: url(../images/home-icon.svg) no-repeat center;
	background-size: 17px auto;
}

.breads>li:not(:first-child)+li:before {
    padding: 0 1px;
    content: "/\00a0";
}

.breads .current a {
	pointer-events: none;
	cursor: default;
}

@media (max-width: 991px) {
	.breads {
		display: none;
	}
}

.page-content {
	padding-top: 20px;
	font-size: 16px;
	line-height: 1.5;
	color: #000000;
}

.page-content h2 {
	font-family: 'Roboto Slab', sans-serif;
	font-size: 26px;
	font-weight: bold;
	line-height: 1.27;
	color: #172f4d;
	margin: 0 0 24px;
}

#tabs {
	color: #000;
}

.page-content h3 {
	font-size: 20px;
	font-weight: bold;
	line-height: 1.3;
	color: #172f4d;
	margin: 0 0 10px;
}

#tabs .tab-content>.tab-pane {
	padding-top: 18px;
}

#tabs .tab-content>.tab-pane ol {
	margin-bottom: 18px;
}

#tabs .tab-content>.tab-pane ol li {
	padding-bottom: 20px;
}

#tabs .col4>li {
	width: 25%;
}

#tabs .nav-tabs>li>a {
	background: #fff;
	border-radius: 0;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: 1.43;
	text-align: center;
	color: #4f4f4f;
	padding: 11px 14px;
	margin-right: 0;
	border: 0;
}

#tabs .nav-tabs {
	border-bottom: 0;
}

#tabs .nav-tabs>li.active>a,
#tabs .nav-tabs>li.active>a:focus, 
#tabs .nav-tabs>li.active>a:hover {
	background: #e4effc;
	color: #172f4d;
	font-weight: bold;
}

.page-sidebar .nav-pills {
	font-size: 14px;
	line-height: 1.5;
	color: #4f4f4f;
}

.page-sidebar .nav-pills>li>a {
	color: #4f4f4f;
	background: #fff;
	padding: 11px 16px;
	border-radius: 1px;
}

.page-sidebar .nav-pills>li>a:hover,
.page-sidebar .nav-pills>li>a:focus,
.page-sidebar .nav-pills>.active>a {
	background: #e4effc;
	color: #4f4f4f;
}

.page-sidebar .icon {
	display: inline-block;
	width: 28px;
	height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 15px auto;
	position: absolute;
	right: 0;
	top: 0;
	margin-right: 5px;
}

.file {
	background-image: url(../images/download.svg);
}

.angle-right {
	background-image: url(../images/arrow-right-d.svg);
	background-size: 20px auto !important;
}

.ps-section {
	margin-bottom: 22px;
}

.ps-section .alert {
	padding: 28px 39px 24px 16px;
	position: relative;
}

.alert-danger {
	color: #143a52;
	border-radius: 1px;
	background-color: #fff6e6;
	border-color: #ffa500;
	font-size: 13px;
	line-height: 1.54;
}

.alert h4 {
	font-size: 16px;
	font-weight: 500;
	line-height: 1.31;
	margin: 0 0 5px;
}

.sep {
	margin: 18px auto 42px auto;
	height: 1px;
	background: #aebbcc;
}

.page-content p {
	margin-bottom: 24px;
}

.elinks .nav-pills {
	font-size: 14px;
	line-height: 1.5;
	color: #4f4f4f;
}

.elinks {
	padding-top: 1px;
	margin-bottom: 50px;
}

.elinks .nav-pills>li {
	margin-top: 10px;
}

.elinks .nav-pills>li>a {
	color: #4f4f4f;
	background: #fff;
	padding: 16px 48px 14px 16px;
	border-radius: 1px;
}

.elinks .nav-pills>li>a:after {
	content: '';
	background: url(../images/arrow-right.svg) no-repeat center;
	background-size: 24px auto;
	width: 32px;
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
}

.elinks .nav-pills>li>a:hover,
.elinks .nav-pills>li>a:focus {
	background: #e4effc;
}

.lead-text {
	font-size: 20px;
	line-height: 1.3;
	text-align: center;
	color: #172f4d;
	max-width: 960px;
	margin: 0 auto;
	padding: 10px 0 15px;
}

.page-content .no-margin {
	margin: 0 0 5px;
}

.col-3-list {

}

.col-3-list p {
	margin: 0 0 7px;
}

.col-3-list ul {
	max-width: 500px;
	padding: 0 0 0 17px;
	margin: 0 30px 20px 0;
	font-size: 13px;
	line-height: 1.46;
	overflow: hidden;
	display: flex;
	-moz-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}

.col-3-list ul li {
	width: 33.33%;
}

.page-content .content01 h2 {
	margin: 0 0 10px;
}

.program-details-wrap {
	border-top: 1px solid #aebbcc;
	border-bottom: 1px solid #aebbcc;
	padding: 18px 0;
	margin-bottom: 21px;
}

.program-details {
	display: table;
}

.program-details > div { 
	display: table-cell;
	border-left: 1px solid #aebbcc;
	font-size: 13px;
	line-height: 1.46;
	color: #000000;
	padding: 0 25px;
}

.program-details > div:first-child {
	padding-left: 0;
	border-left: 0;
}

.program-details > div > span {
	font-size: 16px;
	font-weight: bold;
	line-height: 1.5;
	color: #000000;
	display: block;
}


.page-content .course-intrests h3 {
	font-size: 16px;
	font-weight: bold;
	line-height: 1.5;
	color: #000;
	margin: 0 0 7px;
}

.page-content .course-intrests ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.page-content .course-intrests ul li {
	display: inline-block;
	font-size: 12px;
	color: #ffffff;
	background-color: #74a0d6;
	line-height: 1.33;
	padding: 3px 8px;
	border-radius: 999px;
	box-shadow: 0 2px 4px 0 rgba(12, 0, 51, 0.1);
	position: relative;
	margin-bottom: 10px;
}

.page-content .course-intrests ul li a {
	display: block;
	text-decoration: none;
	color: #fff;
}

.page-content .course-intrests ul li:hover {
	background: #3d7cc9;
}

.space50 {
	margin-top: 30px;
}

.return {
	display: block;
	width: 30px;
	height: 30px;
	border-radius: 50%;
  	opacity: 0.8;
  	background: #ffffff url(../images/arrow-left.svg) no-repeat center;
	background-size: 24px auto;
	position: absolute;
	top: 15px;
	text-indent: -9999px;
}

.return:hover,
.return:focus {
	opacity: 1;
}

.content02 {
	font-size: 20px;
	line-height: 1.3;
	color: #172f4d;
}

.content02 ul {
	margin-bottom: 24px;
}

.page-header {
    padding-bottom: 0;
    margin: 0 0 32px;
    border-bottom: 1px solid rgba(173, 187, 204, 0.99);
}

.page-header h2 {
	font-weight: normal;
}

.no-header .page-header {
	border: 0;
	padding: 0;
	margin: 10px 0 25px;
	position: relative;
}

.no-header .page-header h1 {
	font-family: 'Roboto Slab', sans-serif;
	font-size: 26px;
	font-weight: bold;
	line-height: 1.27;
	color: #172f4d;
	margin: 0 0 4px;
	padding: 0 0 10px;
	border-bottom: 1px solid #172f4d;
}

.no-header .breads li,
.no-header .breads li a {
	color: #000;
}

.no-header .breads li:first-child a {
	background-image: url(../images/home-icon-d.svg);
}

.no-header .page-header .return {
	position: static;
	margin-bottom: 15px;
}

.no-header .page-header .entry-title {
	font-size: 42px;
	font-weight: bold;
	line-height: 1.29;
	color: #172f4d;
}

.no-header .page-header .meta {
	font-size: 13px;
	line-height: 1.46;
	color: #000000;
	padding-top: 3px;
}

.entry-content {
	padding-top: 9px;
	padding-bottom: 50px;
}

.page-content .entry-content p {
	margin: 30px 0 0;
}

.no-header .no-line h1 {
	border: 0;
}

/* blog */
.entry-post {
	border-radius: 3px;
	background-color: #ffffff;
	box-shadow: 0 2px 4px 0 rgba(12, 0, 51, 0.1);
	padding: 24px 16px 40px 16px;
	margin-bottom: 30px;
	font-size: 16px;
	line-height: 1.5;
	color: #000000;
}

.entry-post .entry-meta {
	font-size: 13px;
	line-height: 1.46;
	border-bottom: 1px solid #bfbfbf;
	padding-bottom: 4px;
	margin-bottom: 12px;
}

.entry-post .entry-title {
	font-size: 20px;
	font-weight: bold;
	line-height: 1.3;
	color: #172f4d;
	margin: 0 0 10px;
}

.entry-post .entry-title a {
	text-decoration: none;
	color: #172f4d;
}

.entry-post .entry-content p {
	margin: 10px 0 0;
}

.entry-post .entry-content {
	padding: 0;
}

/* BT */
.row.is-flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.row.is-flex > [class*='col-'] {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}

.btn-info {
	font-size: 20px;
	line-height: 1.6;
	font-weight: bold;
	color: #fff;
	background: #3d7cc9;
	border-color: #3d7cc9;
	padding: 6px 24px;
	min-width: 190px;
	-webkit-transition: background .31s;
	transition: background .31s;
}

.btn-info:hover {
    color: #fff;
    background-color: #0073ff;
}

.btn-info.focus, .btn-info:focus {
    color: #fff;
    background-color: #2688ff;
    border-color: #2688ff;
}

.btn-info.active, .btn-info:active, .open>.dropdown-toggle.btn-info {
    color: #fff;
    background-color: #3d7cc9;
    border-color: #3d7cc9;
	-webkit-box-shadow: none;
	box-shadow: none;
}

@media (min-width: 992px) {
	.return {
		display: none;
	}
}

@media (max-width: 767px) {
	.col-3-list ul li {
		width: 50%;
	}
	
	.program-details-wrap {
		border: 0;
		padding: 0;
	}
	
	.program-details {
		display: block;
		overflow: hidden;
		border-top: 1px solid #aebbcc;
	}
	
	.program-details > div {
		float: left;
		display: block;
		width: 50%;
		margin: 13px 0 0;
		padding: 0 0 13px;
		border: 0;
		border-bottom: 1px solid #aebbcc;
		position: relative;
	}
	
	.program-details > div:nth-child(even) {
		padding-left: 20px;
	}
	
	.program-details > div:nth-child(even):before {
		content: '';
		display :block;
		width: 1px;
		height: calc(100% - 13px);
		background: #aebbcc;
		position: absolute;
		left: 0;
		top: 0;
	}
	
	.page-sidebar {
		padding-bottom: 18px;
	}
	
	.no-header .page-header .entry-title {
		font-size: 26px;
	}
	
    .entry-post {
        height: auto !important;
    } 
}